<?php
include_once('c_quiz.php') ;
class c_page_cab_quiz_setting extends c_page_cab_quiz
{
 public $h1='КЗ - настройки' ;

 function block_main()
 {
     include_once(_DIR_EXT.'/aspmo_setting/c_setting_interface.php')  ;
     $page=new c_page_cab_setting_interface() ;
     $page->panel_setting('Контроль знаний%',array('no_hidden_items'=>1)) ;
 }



}

?>